# CyberSource.PtsV2PaymentsPost201ResponseMerchantInformationMerchantDescriptor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**storeId** | **String** | The identifier of the store.  | [optional] 
**storeName** | **String** | The name of the store.  | [optional] 


